--- old/usr/src/test/libc-tests/cfg/symbols/stdlib_h.cfg	2015-06-06 11:37:51.955787366 +0300
+++ new/usr/src/test/libc-tests/cfg/symbols/stdlib_h.cfg	2015-06-06 11:37:51.961887753 +0300
@@ -11,6 +11,7 @@
 
 #
 # Copyright 2015 Garrett D'Amore <garrett@damore.org>
+# Copyright 2015, OmniTI Computer Consulting, Inc. All Rights Reserved.
 #
 
 #
@@ -55,3 +56,33 @@
 	size_t								|\
 	stdlib.h							|\
 	ALL
+
+func |	mkstemp								|\
+	int 								|\
+	char *								|\
+	stdlib.h							|\
+	C90 C99 SUSv1+
+
+func |	mkostemp							|\
+	int 								|\
+	char *; int							|\
+	stdlib.h							|\
+	-ALL
+
+func |	mkstemps							|\
+	int 								|\
+	char *; int							|\
+	stdlib.h							|\
+	C90 C99
+
+func |	mkostemps							|\
+	int 								|\
+	char *; int; int						|\
+	stdlib.h							|\
+	-ALL
+
+func |	mkdtemp								|\
+	char * 								|\
+	char *								|\
+	stdlib.h							|\
+	-ALL SUSv4+
